@charset "UTF-8";
body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #E6E6E6;
	color: #333;
	margin-left:0; 
	margin-right:0; 
	margin-bottom:0; 
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

img {
	border: 0;
}

a {
	color: #1D3F7A;
	text-decoration: none;
}

#container {
	width: 997px;
	height: auto;
	min-height: 100%;
	text-align:center;
	margin: auto;
}

#left_area {
	width: 260px;
	float: left;
	text-align: left;
	display: inline;
}

#content_area {
	width: 721px;
	display: inline;
	float: left;
	text-align:left;
}

#content {
	text-align: left;
	padding:10px 20px 60px 20px;
	background-color: #ECECEC;
	overflow:auto;
}

#shadow-right {
	width: 16px;
	background-image: url(../images/shadow-right.png);
	background-position: left top;
	background-repeat: no-repeat;
	display: inline;
	float: left;
	height: 700px;
}

.shadow-left {
	background-image: url(../images/shadow-left.png);
	background-position: right top;
	background-repeat: no-repeat;
}

.shadow-right {
	background-image: url(../images/shadow-right.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.text_menu {
	font-size: 13px;
	color: #FFF;
}
.text_Expandable_menu {
	font-size: 11.5px;
	color: #FFF;
}
.ar_symbol {
	font-size: 16px;
	color: #9D761D;
}
.text_normal_white {
	color: #FFF;
}
.text_normal_white_italic {
	color: #FFF;
	font-style: italic;
}
.text_small_white {
	font-size: 10px;
	color: #FFF;
}
.text_normal_white_bold {
	color: #FFF;
	font-weight: bold;
}
.text_normal_black {
	color: #333;
	text-align: justify;
}
.text_normal_blue {
	color: #1D3F7A;
}
.text_title_blue {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #1D3F7A;
	text-transform:uppercase;
}
.text_subtitle_blue {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #1D3F7A;
	font-weight: bold;
}

.align_left { text-align:left !important; }
.align_center { text-align:center !important; }
.align_right { text-align:right !important; }
.align_justify { text-align:justify !important; } 

.pad_0t { padding-top:0 !important; }
.pad_0r { padding-right:0 !important; }
.pad_0b { padding-bottom:0 !important; }
.pad_0l { padding-left:0 !important; }
.pad_1t { padding-top:1px !important; }
.pad_5t { padding-top:5px !important; }
.pad_5r { padding-right:5px !important; }
.pad_5b { padding-bottom:5px !important; }
.pad_5l { padding-left:5px !important; }
.pad_10t { padding-top:10px !important; }
.pad_10r { padding-right:10px !important; }
.pad_10b { padding-bottom:10px !important; }
.pad_10l { padding-left:10px !important; }
.pad_20t { padding-top:20px !important; }
.pad_20r { padding-right:20px !important; }
.pad_20b { padding-bottom:20px !important; }
.pad_20l { padding-left:20px !important; }

.margin_0t { margin-top:0 !important; }

.clear {
	clear: both;
}

th {
	background-color: #3F5B76;;
	text-align: center; 
	color: #ffffff;
	height: 30px;
	font-weight: bold;
}

.eventseven_m {
    background-color: #c7d3e1;
}
.eventsodd_m {
    /*background-color: #f2f7fe;*/
}

.border {
    border: 1px solid #B0BEC7;
}

.divider {
	background:url(../images/devider-menu.png); 
	width:100%; 
	height:2px;
}